[Config]
ConfigFile=C:\Program Files\SYNGEB\irunin.dat
LanguageFile=C:\Program Files\SYNGEB\irunin.lng
LangID=0
IsSelective=1
InstallType=0
[Variables]
VarName1=%ISWIN31%
VarValue1=False
VarName2=%ISWIN32S%
VarValue2=False
VarName3=%ISWIN95%
VarValue3=False
VarName4=%ISWIN98%
VarValue4=False
VarName5=%ISWINNT3%
VarValue5=False
VarName6=%ISWINNT4%
VarValue6=False
VarName7=%ISWIN2000%
VarValue7=True
VarName8=%ISWINME%
VarValue8=False
VarName9=%OS%
VarValue9=6
VarName10=%ISUSERNTADMIN%
VarValue10=True
VarName11=%WINDIR%
VarValue11=C:\WINDOWS
VarName12=%SYSDIR%
VarValue12=C:\WINDOWS\system32
VarName13=%TEMPDIR%
VarValue13=C:\DOCUME~1\ADMINI~1\LOCALS~1\Temp
VarName14=%REGOWNER%
VarValue14=   
VarName15=%REGORGANIZATION%
VarValue15=
VarName16=%FONTDIR%
VarValue16=C:\WINDOWS\Fonts
VarName17=%DESKTOP%
VarValue17=C:\Documents and Settings\Administrateur\Bureau
VarName18=%DESKTOPNT%
VarValue18=C:\Documents and Settings\All Users\Bureau
VarName19=%STARTMENU%
VarValue19=C:\Documents and Settings\Administrateur\Menu Démarrer
VarName20=%STARTMENUNT%
VarValue20=C:\Documents and Settings\All Users\Menu Démarrer
VarName21=%STARTMENUPROGRAMS%
VarValue21=C:\Documents and Settings\Administrateur\Menu Démarrer\Programmes
VarName22=%STARTMENUPROGRAMSNT%
VarValue22=C:\Documents and Settings\All Users\Menu Démarrer\Programmes
VarName23=%STARTUP%
VarValue23=C:\Documents and Settings\Administrateur\Menu Démarrer\Programmes\Démarrage
VarName24=%STARTUPNT%
VarValue24=C:\Documents and Settings\All Users\Menu Démarrer\Programmes\Démarrage
VarName25=%COMMONFILES%
VarValue25=C:\Program Files\Fichiers communs
VarName26=%FOLIOCOMMON%
VarValue26=C:\Program Files\Fichiers communs\Folio Shared
VarName27=%FOLIOCOMMON8%
VarValue27=C:\PROGRA~1\FICHIE~1\FOLIOS~1
VarName28=%PROGRAMFILES%
VarValue28=C:\Program Files
VarName29=%DAOPATH%
VarValue29=C:\Program Files\Fichiers communs\Microsoft Shared\DAO
VarName30=%BDEPATH%
VarValue30=C:\Program Files\Fichiers communs\Borland Shared\BDE
VarName31=%APPDIR%
VarValue31=C:\Program Files\SYNGEB
VarName32=%APPDRV%
VarValue32=C:
VarName33=%SCFOLDERTITLE%
VarValue33=SYNGEB
VarName34=%SCFOLDERPATH%
VarValue34=C:\Documents and Settings\All Users\Menu Démarrer\Programmes\SYNGEB
VarName35=%PRODUCTNAME%
VarValue35=SYNGEB
VarName36=%PRODUCTVER%
VarValue36=2007
VarName37=%PRODUCTTAGLINE%
VarValue37=
VarName38=%COMPANYNAME%
VarValue38=CERIST
VarName39=%COPYRIGHT%
VarValue39=Copyright © 2007
VarName40=%INFOURL%
VarValue40=
VarName41=%DOINGREBOOT%
VarValue41=FALSE
VarName42=%DATE%
VarValue42=06/22/08
VarName43=%SRCDIR%
VarValue43=K:\CTC
VarName44=%SRCDRV%
VarValue44=K:
VarName45=%MOUSEPRESENT%
VarValue45=True
VarName46=%SCREENWIDTH%
VarValue46=1024
VarName47=%SCREENHEIGHT%
VarValue47=768
VarName48=%COLORDEPTH%
VarValue48=32
VarName49=%SOUNDCARDPRESENT%
VarValue49=True
VarName50=%INSTALLTYPE%
VarValue50=Serveur
VarName51=%INSTALLTYPEINDEX%
VarValue51=0
VarName52=%APPDIR8%
VarValue52=C:\PROGRA~1\SYNGEB
[Packages]
Package1=Application
Package2=Paramètre
Package3=OPAC
Package4=Securite
